Bug 97057 - Website incorrectly reports "System not checking in with RHN"
Website incorrectly reports "System not checking in with RHN"
Status: CLOSED WORKSFORME
Product: Red Hat Network
Classification: Red Hat
Component: RHN/Web Site (Show other bugs)
RHN Stable
All Linux
medium Severity medium
: ---
: ---
Assigned To: Chip Turner
Red Hat Satellite QA List
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2003-06-09 15:10 EDT by Need Real Name
Modified: 2007-04-18 12:54 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-03-18 07:29:10 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Need Real Name 2003-06-09 15:10:40 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.4b) Gecko/20030516
Mozilla Firebird/0.6

Description of problem:
The website is showing "System not checking in with RHN", it shows "Checked In:
2003-06-08 15:34:28 (GMT)".

Yesterday, the RHN tray icon was showing a big blue circle with a tick.
Shortly after booting my computer today, it changed to a red circle with an
exclamation mark. It's found an update.

My computer must have checked in to look for updates.


Additional info:

This has happenned before. Previously, right-clicking and choosing "check for
updates" would fix the problem.
Comment 1 Chip Turner 2003-06-09 15:19:31 EDT
confirm that the account you are logging into the website with is the same that
is listed in /etc/sysconfig/rhn/systemid (search for 'username').  also confirm
that rhnsd is running:
/sbin/service rhnsd status

if it is not running, execute:
/sbin/service rhnsd start
/sbin/chkconfig rhnsd on
Comment 2 Need Real Name 2003-06-09 15:22:37 EDT
Confirmed.

The daemon is running, and my username matches.
Comment 3 Need Real Name 2003-07-01 15:46:05 EDT
It's working now..
Comment 4 Need Real Name 2003-11-19 17:29:47 EST
It still works - BUT scheduled reboots don't.
Comment 5 Need Real Name 2004-03-16 07:16:48 EST
I'm happy for this bug to be closed. Original problem fixed.

Note You need to log in before you can comment on or make changes to this bug.